## rust-papaya 0.2.3

=== debian/changelog ===
rust-papaya (0.2.3-1) unstable; urgency=medium

  * Package papaya 0.2.3 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 12:58:38 +0100
