=== debian/control ===
Source: rust-papaya
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.72.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-equivalent-1+default-dev <!nocheck>,
 librust-seize-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/papaya]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/papaya
Homepage: https://github.com/ibraheemdev/papaya
X-Cargo-Crate: papaya
Rules-Requires-Root: no

Package: librust-papaya-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-equivalent-1+default-dev,
 librust-seize-0.5+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-papaya+default-dev (= ${binary:Version}),
 librust-papaya+serde-dev (= ${binary:Version}),
 librust-papaya-0-dev (= ${binary:Version}),
 librust-papaya-0+default-dev (= ${binary:Version}),
 librust-papaya-0+serde-dev (= ${binary:Version}),
 librust-papaya-0.2-dev (= ${binary:Version}),
 librust-papaya-0.2+default-dev (= ${binary:Version}),
 librust-papaya-0.2+serde-dev (= ${binary:Version}),
 librust-papaya-0.2.3-dev (= ${binary:Version}),
 librust-papaya-0.2.3+default-dev (= ${binary:Version}),
 librust-papaya-0.2.3+serde-dev (= ${binary:Version})
Description: Fast and ergonomic concurrent hash-table for read-heavy workloads - Rust source code
 Source code for Debianized Rust crate "papaya"
