=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test papaya 0.2.3 --all-targets --all-features
Features: test-name=rust-papaya:@
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-base64-0.22+default-dev, librust-criterion-0.5+default-dev, librust-dashmap-5+default-dev, librust-hdrhistogram-7+default-dev, librust-num-cpus-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papaya 0.2.3 --all-targets
Features: test-name=librust-papaya-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-base64-0.22+default-dev, librust-criterion-0.5+default-dev, librust-dashmap-5+default-dev, librust-hdrhistogram-7+default-dev, librust-num-cpus-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papaya 0.2.3 --all-targets --no-default-features --features serde
Features: test-name=librust-papaya-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-base64-0.22+default-dev, librust-criterion-0.5+default-dev, librust-dashmap-5+default-dev, librust-hdrhistogram-7+default-dev, librust-num-cpus-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test papaya 0.2.3 --all-targets --no-default-features
Features: test-name=librust-papaya-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-base64-0.22+default-dev, librust-criterion-0.5+default-dev, librust-dashmap-5+default-dev, librust-hdrhistogram-7+default-dev, librust-num-cpus-1+default-dev, librust-rand-0.8+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
